:PROPERTIES:
:ID:       023285a5-af32-4143-91e7-e0942a2635ad
:END:
#+title: Resources
#+filetags: :resources:articles:

* Articles:
- https://www.reddit.com/r/decaf/comments/1j2fpj9/lots_of_ppl_unmotivated_off_caffeine_we_need_to/
- https://islamqa.org/hanafi/qibla-hanafi/35639/shared-ownership-schemes/
- https://www.islamicfinanceguru.com/articles/shared-equity-schemes-alternative-islamic-mortgages
